$active: #F99E22 !default;
$black: #000 !default;
$primary: #274D5B !default;
$white: #fff !default;
$light: #EAEAEA !default;
$transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
@font-face {
    font-family: 'DINNext2';
    src: url('../fonts/DINNextLTW23-Bold.eot');
    src: url('../fonts/DINNextLTW23-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTW23-Bold.woff2') format('woff2'), url('../fonts/DINNextLTW23-Bold.woff') format('woff'), url('../fonts/DINNextLTW23-Bold.ttf') format('truetype'), url('../fonts/DINNextLTW23-Bold.svg') format('svg');

}


@font-face {
    font-family: 'DINNext1';
    src: url('../fonts/DINNextLTW23-Medium.eot');
    src: url('../fonts/DINNextLTW23-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTW23-Medium.woff2') format('woff2'), url('../fonts/DINNextLTW23-Medium.woff') format('woff'), url('../fonts/DINNextLTW23-Medium.ttf') format('truetype'), url('../fonts/DINNextLTW23-Medium.svg') format('svg');

}

@font-face {

    font-family: 'DINNext';
    src: url('../fonts/DINNextLTW23-Regular.eot');
    src: url('../fonts/DINNextLTW23-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTW23-Regular.woff2') format('woff2'), url('../fonts/DINNextLTW23-Regular.woff') format('woff'), url('../fonts/DINNextLTW23-Regular.ttf') format('truetype'), url('../fonts/DINNextLTW23-Regular.svg') format('svg');

}

$font-family:'DINNext',
sans-serif;
$font-family-bold:'DINNext1',
sans-serif;